/*
 * JFORM Styles for desktop                             
*/
form{
  margin:0;
  padding:0;
}
img{
  border-width:0px;
  border:0;
}
.clear{
  clear:both;
  margin:0;
  padding:0;
  font-size:0;
  height:0;
  width:0;
}
.pageBreakBefore{
  page-break-before:always;
}
/* Preview 
----------------------------------------------------------------------------------------------------------*/
a.disabledByPreview,
input.disabledByPreview,
a.disabledByPreview input{
  cursor:not-allowed !important;
}
/* MetaFields organisation
-----------------------------------------------------------------------------------------------------------*/
span.organisation_name{
  display:block;
  font-weight:bold;
}
span.organisation_department1,
span.organisation_department2,
span.organisation_department3,
span.organisation_department4{
  display:block;
}
span.organisation_identifier1,
span.organisation_identifier2,
span.organisation_identifier3,
span.organisation_identifier4{
  display:block;
}
span.organisation_address-line1,
span.organisation_address-line2{
  display:block;
}
span.organisation_zip-city{
  display:block;
}
span.organisation_zip-code,
span.organisation_city{
  display:inline;
  padding-right:0.4em;
}
span.organisation_phone-fax{
}
span.organisation_phone,
span.organisation_fax{
  display:block;
}
span.organisation_website-email{
}
span.organisation_website,
span.organisation_email{
  display:block;
}
/* Content      
-----------------------------------------------------------------------------------------------------------*/
.Content{
  margin:0;
  padding:0;
}
.Content-QuestionSet{
  margin:0;
  padding:0;
}
.Content-example,
.Content-remark,
.Content-warning,
.Content-important,
.Content-definition,
.Content-def,
.Content-code,
.Content-questions{
  padding:0.5ex 1em 0 30px;
  min-height:30px;
  height:auto !important;
  height:30px;
  margin:1em 0 1em 0;
}
.Content-code{
  font-family:"courrier new", monospace;
  font-size:0.8em;
  white-space:nowrap;
}
.Content-example{
  background-image:url('../images/icons/example.png');
  background-repeat:no-repeat;
  background-position:3px 1em;
  background-color:#FFFFCC; /* Customization : Group="Content example";Id=J_BckgColor_0002*/
  border-color:#999999; /* Customization : Group="Content example";Id=J_BorderColor_0001*/
  border-width:1px; /* Customization : Group="Content example";Id=J_ContentBorderWidth*/
  border-style:solid; /* Customization : Group="Content example";Id=J_ContentBorderStyle*/
}
.Content-remark{
  background-image:url('../images/icons/remark.png');
  background-repeat:no-repeat;
  background-position:3px 1em;
  background-color:#FFFFFF; /* Customization : Group="Content remark";Id=J_BckgColor_0001*/
  border-color:#CCCCCC; /* Customization : Group="Content remark";Id=J_BorderColor_0002*/
  border-width:1px; /* Customization : Group="Content remark";Id=J_ContentBorderWidth*/
  border-style:solid; /* Customization : Group="Content remark";Id=J_ContentBorderStyle*/
}
.Content-definition,
.Content-def{
  min-height:30px;
  height:auto !important;
  height:30px;
  margin:1em 0 1em 0;
  padding:0.5ex 1em 0 30px;
  background-image:url('../images/icons/definition.png');
  background-repeat:no-repeat;
  background-position:3px 1em;
  background-color:#F0F0F0; /* Customization : Group="Content definition";Id=J_BckgColor_0003*/
  border-color:#99cccc; /* Customization : Group="Content definition";Id=J_BorderColor_0003*/
  border-width:1px; /* Customization : Group="Content definition";Id=J_ContentBorderWidth*/
  border-style:solid; /* Customization : Group="Content definition";Id=J_ContentBorderStyle*/
}
.Content-important{
  background-image:url('../images/icons/important.png');
  background-repeat:no-repeat;
  background-position:3px 1em;
  background-color:#FBF5F3; /* Customization : Group="Content important";Id=J_BckgColor_important;Name=ErrorBckgColor*/
  border-color:#EFC7BF; /* Customization : Group="Content important";Id=J_BorderColor_important;Name=ErrorBorderColor*/
  border-width:1px; /* Customization : Group="Content important";Id=J_ContentBorderWidth*/
  border-style:solid; /* Customization : Group="Content important";Id=J_ContentBorderStyle*/
}
.Content-warning{
  background-image:url('../images/icons/warning.png');
  background-repeat:no-repeat;
  background-position:3px 1em;
  background-color:#FFFFDD; /* Customization : Group="Content warning";Id=J_BckgColor_warning;Name=WarningBckgColor*/
  border-color:#ED6805; /* Customization : Group="Content warning";Id=J_BorderColor_warning;Name=WarningBorderColor*/
  border-width:1px; /* Customization : Group="Content warning";Id=J_ContentBorderWidth*/
  border-style:solid; /* Customization : Group="Content warning";Id=J_ContentBorderStyle*/
}
.Content-questions{
  min-height:30px;
  height:auto !important;
  height:30px;
  margin:1em 0 1em 0;
  padding:0.5ex 1em 0 30px;
  background-image:url('../images/icons/questions.png');
  background-repeat:no-repeat;
  background-position:3px 1em;
  border-width:1px; /* Customization : Ref=TableBorderWidth*/
  border-style:solid; /* Customization : Ref=TableBorderStyle*/
  border-color:#999999; /* Customization : Ref=TableBorderColor*/
}
/* List         
-----------------------------------------------------------------------------------------------------------*/
p.ListTitle{
  margin-top:1em;
  font-weight:bold; /* Customization : Ref=TitleFontWeight*/
  font-style:normal; /* Customization : Ref=TitleFontStyle*/
  text-decoration:none; /* Customization : Ref=TitleTextDecoration*/
  color:inherit; /* Customization : Ref=TitleColor*/
}
ul.List{
}
div.List.Spacing-x-small{
  margin-top:0.4em;
  margin-bottom:0.4em;
}
div.List.Spacing-small{
  margin-top:0.6em;
  margin-bottom:0.6em;
}
div.List.Spacing-normal{
  margin-top:1em;
  margin-bottom:1em;
}
div.List.Spacing-large{
  margin-top:1.4em;
  margin-bottom:1.4em;
}
div.List.Spacing-x-large{
  margin-top:2em;
  margin-bottom:2em;
}
ul.MarkerStyle-bullet{
  list-style-type:disc;
}
ul.MarkerStyle-bullet2{
  list-style-type:circle;
  list-style-image:none;
}
ul.MarkerStyle-indent{
  list-style-type:none;
  list-style-image:none;
}
ul.MarkerStyle-dash{
  background-color:transparent;
  list-style-type:none;
  list-style-image:url('../images/list/dash.gif');
  list-style-position:outside;
}
ol.MarkerStyle-number{
  list-style-type:decimal;
}
ol.MarkerStyle-roman{
  list-style-type:upper-roman;
}
ol.MarkerStyle-letter{
  list-style-type:lower-alpha;
}
li.ListItem{
}
/* Table        
-----------------------------------------------------------------------------------------------------------*/
.table-scroller{
  overflow-x:auto;
  overflow-y:hidden;
  margin:0;
  /*ie9 bug fix: height 100%*/
  height:100%;
}
caption.TableCaption{
  font-weight:bold; /* Customization : Ref=TitleFontWeight*/
  font-style:normal; /* Customization : Ref=TitleFontStyle*/
  text-decoration:none; /* Customization : Ref=TitleTextDecoration*/
  color:inherit; /* Customization : Ref=TitleColor*/
}
.Table{
  border-collapse:collapse;
  border-width:1px; /* Customization : Group="Table";Id=J_TableBorderWidth;Name="TableBorderWidth"*/
  border-style:solid; /* Customization : Group="Table";Id=J_TableBorderStyle;Name=TableBorderStyle*/
  border-color:#999999; /* Customization : Group="Table";Id=J_TableBorderColor;Name=TableBorderColor*/
  width:100%;
}
.Table-border{
  border-collapse:collapse;
  border-width:1px; /* Customization : Ref=TableBorderWidth*/
  border-style:solid; /* Customization : Ref=TableBorderStyle*/
  border-color:#999999; /* Customization : Ref=TableBorderColor*/
}
.Table-borderOnTable{
  border-collapse:collapse;
  border-width:1px; /* Customization : Ref=TableBorderWidth*/
  border-style:solid; /* Customization : Ref=TableBorderStyle*/
  border-color:#999999; /* Customization : Ref=TableBorderColor*/
}
.Table-noBorder{
  border:none;
}
.Table-borderOnCells{
  border:none;
  border-collapse:collapse;
}
table.Table-oddEven{
  border-collapse:collapse;
}
table.HorizontalAlignment-right{
  margin-right:0;
  margin-left:auto;
}
table.HorizontalAlignment-center{
  margin-right:auto;
  margin-left:auto;
}
table.HorizontalAlignment-left{
}
table.Spacing-x-small{
  margin-top:0.4em;
  margin-bottom:0.4em;
}
table.Spacing-small{
  margin-top:0.6em;
  margin-bottom:0.6em;
}
table.Spacing-normal{
  margin-top:1em;
  margin-bottom:1em;
}
table.Spacing-large{
  margin-top:1.4em;
  margin-bottom:1.4em;
}
table.Spacing-x-large{
  margin-top:2em;
  margin-bottom:2em;
}
thead.TableHeader{
  background-color:#999999; /* Customization : Group="Table";Text="Header background";Id=J_TableHeaderBckgColor;Name=TableHeaderBckgColor*/
}
table.Table-oddEven thead tr{
  background:#999999; /* Customization : Ref=TableHeaderBckgColor*/
}
.Th{
  color:#FFFFFF; /* Customization : Group="Table";Text="Header text"Id=J_TableHeaderColor;Name=TableHeaderColor*/
}
table.Table-oddEven tr.even,
table.selectorTable tr.even{
  background:#FFFFFF; /* Customization : Group="Table";Text="Even lines";Id=J_EvenLinesBckgColor;Name=EvenLinesBckgColor*/
}
table.Table-oddEven tr.odd,
table.selectorTable tr.odd,
table.selectorTable tr.odd td.sorting_1{
  background:#CCCCCC; /* Customization : Group="Table";Text="Odd lines";Id=J_OddLinesBckgColor;Name=OddLinesBckgColor*/
}
tbody.TableBody{
}
.Td{
}
.Th-noBorder,
.Td-noBorder,
.Table-noBorder .Th,
.Table-noBorder .Td,
.Table-borderOnTable .Th,
.Table-borderOnTable .Td{
  border:none;
}
.Th-border,
.Td-border,
.Table-border .Th,
.Table-border .Td,
.Table-borderOnCells .Th,
.Table-borderOnCells .Td,
.Table .Th,
.Table .Td{
  border-collapse:collapse;
  border-width:1px; /* Customization : Ref=TableBorderWidth*/
  border-style:solid; /* Customization : Ref=TableBorderStyle*/
  border-color:#999999; /* Customization : Ref=TableBorderColor*/
}
.Td-emphasis{
  background-color:#999999; /* Customization : Ref=TableHeaderBckgColor*/
  color:#FFFFFF; /* Customization : Ref=TableHeaderColor*/
}
/* Grid
-----------------------------------------------------------------------------------------------------------*/
.Grid{
  overflow:hidden;
  /* clear:both;*/
}
.GridRow{
  display:block;
}
.GridRow .clear{
  clear:both;
  margin:0;
  padding:0;
  font-size:0;
  height:0;
  width:0;
}
.GridCell{
  margin:0;
  padding:0;
  border:0;
  float:left;
  min-height:1px;
}
/* Grid 1 Column */
.Grid-1 > .GridRow > .GridCell.Col-1{
  display:block;
  float:none;
}
/* Grid 2 Columns : 50/50*/
/* Lower percentages for older browsers (i.e. IE7) to prevent wrapping. -.5px to fix BB5 wrap issue. */
.Grid-2 .GridCell{
  width:49.95%;
}
.Grid-2 .GridRow > :nth-child(n){
  width:50%;
  margin-right:-.5px;
}
/* Grid 3 Columns  33/33/33 */
.Grid-3 .GridCell{
  width:33.25%;
}
.Grid-3 .GridRow > :nth-child(n){
  width:33.333%;
  margin-right:-.5px;
}
.msie7 .Grid-3 .GridCell{
  width:33%;
}
.msie7 .Grid-3 .GridRow > :nth-child(n){
  width:33%;
}
/* Grid 4 Columns  25/25/25/25 */
.Grid-4 .GridCell{
  width:24.925%;
}
.Grid-4 .GridRow > :nth-child(n){
  width:25%;
  margin-right:-.5px;
}
/*Grid 5 Columns  20/20/20/20/20 */
.Grid-5 .GridCell{
  width:19.925%;
}
.Grid-5 .GridRow > :nth-child(n){
  width:20%;
}
/* Grid StyleName
-----------------------------------------------------------------------------------------------------------*/
.Grid{
  padding:0;
  margin:0;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
}
div.GridRow{
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
}
div.GridCell{
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
}
/* border */
.Grid.border{
}
.Grid.border > div.GridRow{
  border-width:1px; /* Customization : Ref=TableBorderWidth*/
  border-style:solid; /* Customization : Ref=TableBorderStyle*/
  border-color:#999999; /* Customization : Ref=TableBorderColor*/
}
.Grid.border > div.GridRow > div.GridCell{
}
.Grid.border > div.GridRow > div.GridCell > div.GridCellContent{
  padding:4px;
}
.Grid.border > div.GridRow + div.GridRow{
  border-top-width:0px;
}
.Grid.border > div.GridRow > div.GridCell + div.GridCell{
  border-width:1px; /* Customization : Ref=TableBorderWidth*/
  border-style:solid; /* Customization : Ref=TableBorderStyle*/
  border-color:#999999; /* Customization : Ref=TableBorderColor*/
  border-right:none;
  border-top:none;
  border-bottom:none;
}
.GridCell.border{
  border-width:1px; /* Customization : Ref=TableBorderWidth*/
  border-style:solid; /* Customization : Ref=TableBorderStyle*/
  border-color:#999999; /* Customization : Ref=TableBorderColor*/
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
}
/* Grid StyleName oddEven*/
.Grid.oddEven > .GridRow.odd{
  background:#CCCCCC; /* Customization : Ref=OddLinesBckgColor*/
}
.Grid.oddEven > .GridRow.even{
  background:#FFFFFF; /* Customization : Ref=EvenLinesBckgColor*/
}
/* fieldset */
.Grid.fieldset{
  border-width:1px; /* Customization : Ref=TableBorderWidth*/
  border-style:solid; /* Customization : Ref=TableBorderStyle*/
  border-color:#999999; /* Customization : Ref=TableBorderColor*/
}
/* Grid: Breaking Point : none in desktop
-----------------------------------------------------------------------------------------------------------*/
/* Grid Spacing
-----------------------------------------------------------------------------------------------------------*/
.Grid.Spacing-x-small{
  margin-top:0px;
  margin-bottom:0px;
}
.Grid.Spacing-small{
  margin-top:4px;
  margin-bottom:4px;
}
.Grid.Spacing-normal{
  margin-top:8px;
  margin-bottom:8px;
}
.Grid.Spacing-large{
  margin-top:12px;
  margin-bottom:12px;
}
.Grid.Spacing-x-large{
  margin-top:14px;
  margin-bottom:14px;
}

/* Paragraph    
-----------------------------------------------------------------------------------------------------------*/
.p{
  display:block;
}
p.HorizontalAlignment-auto,
.p.HorizontalAlignment-auto{
  text-align:left;
}
p.HorizontalAlignment-right,
.p.HorizontalAlignment-right{
  text-align:right;
}
p.HorizontalAlignment-center,
.p.HorizontalAlignment-center{
  text-align:center;
}
p.HorizontalAlignment-left,
.p.HorizontalAlignment-left{
  text-align:left;
}
p.HorizontalAlignment-justify,
.p.HorizontalAlignment-justify{
  text-align:justify;
}
p.Spacing-x-small,
.p.Spacing-x-small{
  margin-top:0.4em;
  margin-bottom:0.4em;
}
p.Spacing-small,
.p.Spacing-small{
  margin-top:0.6em;
  margin-bottom:0.6em;
}
p.Spacing-normal,
.p.Spacing-normal{
  margin-top:1em;
  margin-bottom:1em;
}
p.Spacing-large,
.p.Spacing-large{
  margin-top:1.4em;
  margin-bottom:1.4em;
}
p.Spacing-x-large,
.p.Spacing-x-large{
  margin-top:2em;
  margin-bottom:2em;
}
/* Paragraph in Table or Grid or List*/
table p.Spacing-x-small,
.Grid p.Spacing-x-small,
li p.Spacing-x-small{
  margin-top:0;
  margin-bottom:0;
}
table p.Spacing-small,
.Grid p.Spacing-small,
li p.Spacing-small{
  margin-top:0.2em;
  margin-bottom:0.2em;
}
table p.Spacing-normal,
.Grid p.Spacing-normal,
li p.Spacing-normal{
  margin-top:0.4em;
  margin-bottom:0.4em;
}
table p.Spacing-large,
.Grid p.Spacing-large,
li p.Spacing-large{
  margin-top:0.6em;
  margin-bottom:0.6em;
}
table p.Spacing-x-large,
.Grid p.Spacing-x-large,
li p.Spacing-x-large{
  margin-top:0.8em;
  margin-bottom:0.8em;
}
/* Style       
-----------------------------------------------------------------------------------------------------------*/
.Style-underline{
  text-decoration:underline;
}
.Style-larger{
  font-size:1.2em;
}
.Style-smaller{
  font-size:0.9em;
}
.Style-red{
  color:#CC0000;
}
.Style-strikethrough{
  text-decoration:line-through;
}
.Style-note{
  font-size:0.9em;
  font-style:oblique;
}
/* Note  
-----------------------------------------------------------------------------------------------------------*/
span.callNote{
}
span.callNote a{
  text-decoration:none;
}
img.callNote{
  border:0;
}
/* NoteParagraph    
-----------------------------------------------------------------------------------------------------------*/
.NoteParagraph{
  display:block;
  text-align:justify;
  margin-bottom:0.5em;
  font-size:0.9em;
}
/* Hyperlink  
-----------------------------------------------------------------------------------------------------------*/
a.Hyperlink{
}
a.Hyperlink:hover{
}
a.Hyperlink.button{
  background-color:#999;
  border:1px solid #999;
  color:#333333;
  height:20px;
  text-transform:uppercase;
  font-weight:bold;
  font-size:1em;
  padding-left:10px;
  padding-right:10px;
  padding-top:5px;
  margin-left:5px;
  margin-right:5px;
}
a.Hyperlink.button:hover{
  text-decoration:none;
}
a.anchor{
  font-size:xx-small;
  margin:0px 0px 0px 0px;
  padding:0px 0px 0px 0px;
}
/* Section and Call Section 
-----------------------------------------------------------------------------------------------------------*/
div.SectionSubtitle{
  margin-bottom:10px;
  padding-left:17px;
}
div.Section_content{
}
a.callSection,
a.callSection:hover,
a.callSection:visited{
  text-decoration:underline;
  font-size:1.1em;
  background-image:url('../images/icons/callSection.gif');
  background-repeat:no-repeat;
  background-position:left center;
  padding-left:12px;
}
span.SectionTitleNum{
}
div.callSection{
  margin:5px 0 5px 0;
}
/* FORM  
-----------------------------------------------------------------------------------------------------------*/
/* QuestionSet  
-----------------------------------------------------------------------------------------------------------*/
div.QuestionSet{
  display:table;
  border-collapse:collapse;
  width:100%;
  table-layout:fixed;
}
div.QuestionSet_Line{
  display:table-row;
}
div.QuestionSet_LabelLeft{
  display:table-cell;
  width:30%;
  padding:5px;
  vertical-align:top;
  /*padding-left:0;*/
}
div.QuestionSet_LabelLeft label,
div.QuestionSet_LabelLeft label.Checkbox{
  display:block;
}
div.QuestionSet_QuestionRight{
  display:table-cell;
  padding:5px;
  /* padding-right:0px;
  padding-left:0px;*/
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
  white-space:nowrap;
}
div.QuestionSet_QuestionRight span.Question-block{
  max-width:100%;
}
.msie7 div.QuestionSet_QuestionRight span.Question-block{
  max-width:98%;
}
div.QuestionSet_LabelAbove{
  padding-top:5px;
  padding-right:5px;
  padding-left:5px;
  padding-bottom:0px;
}
div.QuestionSet_Question{
  padding-bottom:5px;
  padding-right:5px;
  padding-left:5px;
}
/* FIXES IE 7*/
.msie7 div.QuestionSet{
  display:block;
}
.msie7 div.QuestionSet_Line{
  display:block;
  margin-top:5px;
  clear:right;
}
.msie7 div.QuestionSet_LabelLeft{
  display:block;
  float:left;
  width:30%;
}
.msie7 div.QuestionSet_QuestionRight{
  display:block;
  margin-left:30%;
  white-space:nowrap;
}
/* QuestionSet Spacing
------------------------------------------------------------*/
.QuestionSet-Spacing-x-small{
  margin-top:0px;
  margin-bottom:0px;
}
.QuestionSet-Spacing-small{
  margin-top:4px;
  margin-bottom:4px;
}
.QuestionSet-Spacing-normal{
  margin-top:8px;
  margin-bottom:8px;
}
.QuestionSet-Spacing-large{
  margin-top:12px;
  margin-bottom:12px;
}
.QuestionSet-Spacing-x-large{
  margin-top:14px;
  margin-bottom:14px;
}
/* questionSet Title */
.QuestionSet_Title{
  font-weight:bold; /* Customization : Ref=TitleFontWeight*/
  font-style:normal; /* Customization : Ref=TitleFontStyle*/
  text-decoration:none; /* Customization : Ref=TitleTextDecoration*/
  color:inherit; /* Customization : Ref=TitleColor*/
}
legend.QuestionSet_Title{
  font-weight:bold; /* Customization : Ref=TitleFontWeight*/
}
span.QuestionSet_Title{
  display:table-caption;
  margin-bottom:4px;
  font-weight:bold; /* Customization : Ref=TitleFontWeight*/
  font-style:normal; /* Customization : Ref=TitleFontStyle*/
  text-decoration:none; /* Customization : Ref=TitleTextDecoration*/
  color:inherit; /* Customization : Ref=TitleColor*/
}
caption.QuestionSet_Title{
  text-align:left;
  margin-bottom:4px;
  width:100%;
  font-weight:bold; /* Customization : Ref=TitleFontWeight*/
  font-style:normal; /* Customization : Ref=TitleFontStyle*/
  text-decoration:none; /* Customization : Ref=TitleTextDecoration*/
  color:inherit; /* Customization : Ref=TitleColor*/
}
/* QuestionSet StyleName fieldset 
   questionSetWithFieldSet= true
------------------------------------------------------------*/
fieldset div.QuestionSet,
div.QuestionSet-fieldset{
  margin-top:0px;
  margin-bottom:0px;
  /* width:auto;*/
}
/* QuestionSet StyleName border 
------------------------------------------------------------*/
div.QuestionSet-border{
  /*width:80%;*/
}
div.QuestionSet-border div.QuestionSet_Line{
  border-width:1px; /* Customization : Ref=TableBorderWidth*/
  border-style:solid; /* Customization : Ref=TableBorderStyle*/
  border-color:#999999; /* Customization : Ref=TableBorderColor*/
  margin:0;
}
div.QuestionSet-border div.QuestionSet_Line + div.QuestionSet_Line{
  border-top-width:0px;
}
div.QuestionSet-border div.QuestionSet_LabelLeft{
  padding:5px;
}
div.QuestionSet-border div.QuestionSet_QuestionRight{
  border-width:1px; /* Customization : Ref=TableBorderWidth*/
  border-style:solid; /* Customization : Ref=TableBorderStyle*/
  border-color:#999999; /* Customization : Ref=TableBorderColor*/
  border-right:0;
  border-top:0;
  border-bottom:0;
  padding:5px;
}
div.QuestionSet-border div.QuestionSet_LabelAbove{
  padding-top:5px;
  padding-right:5px;
  padding-left:5px;
}
div.QuestionSet-border div.QuestionSet_Question{
  padding-bottom:5px;
  padding-right:5px;
  padding-left:5px;
}
/* QuestionSet StyleName oddEven
------------------------------------------------------------*/
div.QuestionSet-oddEven div.QuestionSet_Line.even{
  background:#FFFFFF; /* Customization : Ref=EvenLinesBckgColor*/
}
div.QuestionSet-oddEven div.QuestionSet_Line.odd{
  background:#CCCCCC; /* Customization : Ref=OddLinesBckgColor*/
}
/* --------------------------------------------------------------------------------------------------------*/
/* DEPRECATED: QuestionSet as a table               
-----------------------------------------------------------------------------------------------------------*/
fieldset.QuestionSet div table.QuestionSet-container{
  width:100%;
}
div.QuestionSet table.QuestionSet-container{
  width:100%;
}
/* LabelPosition left*/
tr.QuestionSet_Line.LabelPosition-left{
}
td.QuestionSet_LabelLeft{
  vertical-align:top; /* Customization : Group="Questions"; Id=Label_position;Text="Label position (by
  default)";ProjectPropertyName=jway.param.LabelPosition.html;Values="top|Above|above,top|Left|left";  */
  padding-top:5px;
  text-align:right;
}
td.QuestionSet_LabelLeft label{
  display:inline;
  padding:0;
  margin:0;
}
td.QuestionSet_QuestionRight{
  /* keep all question-block together*/
  white-space:nowrap;
}
/* LabelPosition above*/
tr.QuestionSet_Line.LabelPosition-above{
}
tr.LabelPosition-above td{
}
tr.LabelPosition-above label{
  display:block;
}
/* QuestionSet StyleName border*/
.QuestionSet-border table.QuestionSet-container,
.QuestionSet-border td{
  border-width:1px; /* Customization : Ref=TableBorderWidth*/
  border-style:solid; /* Customization : Ref=TableBorderStyle*/
  border-color:#999999; /* Customization : Ref=TableBorderColor*/
  border-collapse:collapse;
  padding:5px;
}
/* QuestionSet StyleName noBorder*/
.QuestionSet-noBorder table.QuestionSet-container,
.QuestionSet-noBorder td{
  border:none;
}
/* QuestionSet StyleName oddEven*/
/*tbody tr:nth-child(even)*/
.QuestionSet-oddEven tr.QuestionSet_Line.odd{
  background:#CCCCCC; /* Customization : Ref=OddLinesBckgColor*/
}
/*tbody tr:nth-child(odd)*/
.QuestionSet-oddEven tr.QuestionSet_Line.even{
  background:#FFFFFF; /* Customization : Ref=EvenLinesBckgColor*/
}
/*-----------------------------------------------------------------------------------------------------------*/
/* ChoiceSet  
-----------------------------------------------------------------------------------------------------------*/
div.ChoiceSet{
  /* width:80%;*/
}
/* ChoiceSet spacing */
.ChoiceSet-Spacing-x-small{
  margin-top:0px;
  margin-bottom:0px;
}
.ChoiceSet-Spacing-small{
  margin-top:4px;
  margin-bottom:4px;
}
.ChoiceSet-Spacing-normal{
  margin-top:8px;
  margin-bottom:8px;
}
.ChoiceSet-Spacing-large{
  margin-top:12px;
  margin-bottom:12px;
}
.ChoiceSet-Spacing-x-large{
  margin-top:14px;
  margin-bottom:14px;
}
/* ChoiceSet Title */
caption.ChoiceSet_Title{
  font-weight:bold;
  text-align:left;
  margin-bottom:4px;
  width:100%;
  font-weight:bold; /* Customization : Ref=TitleFontWeight*/
  font-style:normal; /* Customization : Ref=TitleFontStyle*/
  text-decoration:none; /* Customization : Ref=TitleTextDecoration*/
  color:inherit; /* Customization : Ref=TitleColor*/
}
div table.ChoiceSet-container{
  width:100%;
  border-collapse:collapse;
}
.ChoiceSet td.Choice_Label{
  vertical-align:top;
  padding-top:5px;
  text-align:left;
}
td.Choice_Label label{
  display:inline;
  padding:0;
  margin:0;
}
.ChoiceSet th,
.ChoiceSet td{
  text-align:center;
  padding:5px 0;
}
td.Choice_Radio Label{
  position:absolute !important;
  left:-9999px;
}
/* ChoiceSet StyleName border*/
.ChoiceSet.border table.ChoiceSet-container,
.ChoiceSet.border th,
.ChoiceSet.border td{
  border-width:1px; /* Customization : Ref=TableBorderWidth*/
  border-style:solid; /* Customization : Ref=TableBorderStyle*/
  border-color:#999999; /* Customization : Ref=TableBorderColor*/
  border-collapse:collapse;
  padding:5px;
}
/* ChoiceSet StyleName noBorder*/
.ChoiceSet.noBorder table.ChoiceSet-container,
.ChoiceSet.noBorder td{
  border:none;
}
/* ChoiceSet StyleName oddEven*/
.ChoiceSet.oddEven table{
  border-collapse:collapse;
}
.ChoiceSet.oddEven tr.Choice.odd{
  background:#cccccc; /* Customization : Ref=OddLinesBckgColor*/
}
.ChoiceSet.oddEven tr.Choice.even{
  background:#FFFFFF; /* Customization : Ref=EvenLinesBckgColor*/
}
/* ChoiceSet StyleName fieldset*/
.ChoiceSet.fieldset table{
  border-collapse:collapse;
  border-width:1px; /* Customization : Ref=TableBorderWidth*/
  border-style:solid; /* Customization : Ref=TableBorderStyle*/
  border-color:#999999; /* Customization : Ref=TableBorderColor*/
}
/* Question 
-----------------------------------------------------------------------------------------------------------*/
span.Question{
  /* nowrap to keep Question and Suffix together */
  white-space:nowrap;
  display:inline-block;
  vertical-align:top;
}
tr.Question{
}
span.Question-block{
  white-space:nowrap;
  display:inline-block;
  vertical-align:top;
  line-height:normal;
}
label{
}
label.above{
  white-space:normal;
  display:block;
  margin:0px 0px 0px 0px;
  line-height:1.5em;
}
label.left{
  display:inline;
  margin:0;
  padding-right:5px;
  vertical-align:top;
}
label.above.CheckBox,
label.left.CheckBox{
  display:inline;
}
textarea{
  margin:0;
  resize:none;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
  white-space:pre-wrap; /* ie11 word wrapping issue */
}
input.TextBox{
}
input.PasswordBox{
}
.currency,
.sumCurrency{
  text-align:right;
}
input.CheckBox{
}
/* RadioBox */
span.RadioBox{
  display:inline-table;
  vertical-align:top;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
  max-width:95%;
}
.msie7 span.RadioBox{
  display:inline-block;
  vertical-align:top;
  clear:both;
}
span.RadioBoxLine{
  display:table-row;
}
.msie7 span.RadioBoxLine{
  display:block;
}
span.RadioBoxOption{
  display:table-cell;
  white-space:nowrap;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
  border-collapse:collapse;
  vertical-align:top;
  padding-right:20px;
  /* padding-bottom:0.5em;*/
}
.msie7 span.RadioBoxOption{
  display:inline-block;
  overflow:hidden;
  box-sizing:border-box;
}
.msie7 .OptionsPerLine-2 span.RadioBoxOption{
  padding-right:5px;
  width:49%;
}
.msie7 .OptionsPerLine-3 span.RadioBoxOption{
  padding-right:5px;
  width:32%;
}
.msie7 .OptionsPerLine-4 span.RadioBoxOption{
  padding-right:5px;
  width:24%;
}
.msie7 .OptionsPerLine-5 span.RadioBoxOption{
  padding-right:5px;
  width:19%;
}
span.RadioBoxOption label{
  display:inline-block;
  margin:0;
  font-weight:normal;
  vertical-align:top;
  white-space:normal;
  margin-left:4px;
}
.msie7 .OptionsPerLine-1 span.RadioBoxOption label{
  width:100%;
}
.msie7 span.RadioBoxOption label{
  width:80%;
}
input.RadioBox{
  float:left;
  margin:0;
  padding:0;
  line-height:1em;
  height:1em;
}
/*ListBox (simple value or MultiValue-select)*/
select.ListBox{
}
select.ListBox.MultiValues-select{
}
option.ListBoxTitle{
  border-bottom:1px dotted grey;
}
/*ListBox MultiValues-checkbox*/ /* RadioBox */
span.ListBox.MultiValues-checkbox{
  display:inline-table;
  vertical-align:top;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
  max-width:95%;
}
.msie7 span.ListBox.MultiValues-checkbox{
  display:inline-block;
  vertical-align:top;
  clear:both;
}
span.ListBoxLine{
  display:table-row;
}
.msie7 span.ListBoxLine{
  display:block;
}
span.ListBoxOption{
  display:table-cell;
  white-space:nowrap;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
  border-collapse:collapse;
  vertical-align:top;
  padding-right:20px;
  line-height:1.5em;
}
.msie7 span.ListBoxOption{
  display:inline-block;
  overflow:hidden;
  box-sizing:border-box;
}
.msie7 .OptionsPerLine-2 span.ListBoxOption{
  padding-right:5px;
  width:49%;
}
.msie7 .OptionsPerLine-3 span.ListBoxOption{
  padding-right:5px;
  width:32%;
}
.msie7 .OptionsPerLine-4 span.ListBoxOption{
  padding-right:5px;
  width:24%;
}
.msie7 .OptionsPerLine-5 span.ListBoxOption{
  padding-right:5px;
  width:19%;
}
span.ListBoxOption label{
  display:inline-block;
  margin:0;
  font-weight:normal;
  vertical-align:top;
  white-space:normal;
  margin-left:4px;
  line-height:1em;
}
.msie7 .OptionsPerLine-1 span.ListBoxOption label{
  width:100%;
}
.msie7 span.ListBoxOption label{
  width:80%;
}
input.ListBoxOption{
  float:left;
  margin:0;
  padding:0;
  line-height:1em;
  height:1em;
}
/* UploadBox */
.UploadBox span.details{
  display:block;
  margin-left:18px;
}
.UploadBox.error span.details{
  color:red;
}
.UploadBox span.actions{
  padding-right:2px;
}
.UploadBox span.actions a,
.UploadBox span.actions input{
  color:transparent;
  height:22px;
  width:22px;
  border:none;
  background-repeat:no-repeat;
  cursor:pointer;
  display:inline-block;
  vertical-align:middle;
}
.UploadBox span.actions a.view{
  background-image:url('../images/uploadbox/view.png');
}
.UploadBox span.actions input.delete{
  background-image:url('../images/uploadbox/delete.png');
}
img.UploadBox.preview{
  max-width:150px;
}
ui-uploadBox-view.ui-tooltip-content{
  /* max-width:100px;*/
}
/* --- disabled --- */
input.disabled,
textarea.disabled,
select.disabled{
  color:#666666;
}
.RadioBox.disabled span.RadioBoxOption{
}
span.ListBoxOption.disabled{
}
/* suffix */
span.Suffix.RadioBox,
span.Suffix.MemoBox,
span.Suffix.ListBox{
  vertical-align:top;
  margin-right:0px;
}
.Suffix.CheckBox{
  white-space:normal;
  display:inline-block;
  vertical-align:top;
}
/* assistant button / rangeCharWithCounter / datepicker
-----------------------------------------------------------------------------------------------------------*/
.img-assist{
  vertical-align:top;
  border:none;
}
a.assist:hover{
  cursor:pointer;
}
.ui-datepicker-trigger{
  vertical-align:top;
  border:none;
}
span.rangeCharWithCounterStatus{
  display:block;
  text-align:right;
  font-size:0.7em;
  background:#CCCCCC; /* Customization : Ref=OddLinesBckgColor*/
  /*visibility:hidden;*/
}
span.rangeCharWithCounterStatus.hidden{
  visibility:hidden;
}
span.rangeCharWithCounterStatus.visible{
  visibility:visible;
}
span.rangeCharWithCounterStatus.error{
  color:#CC0000; /* Customization : Ref=ErrorColor*/
}
.date,
.startDate,
.endDate{
  position:relative;
  z-index:99;
}
/* autosize */
.autosize{
  /* handled by jquery */
}
/* report */
span.ListBox-checkbox{
}
/*report As field*/
input.CheckBox.report{
}
select.ComboBox.report{
}
select.ListBox.report{
}
select.ListBox-select.report{
}
span.ListBox-checkbox input{
}
span.ListBox-checkbox Label{
}
textarea.MemoBox.report{
}
input.PasswordBox.report{
}
/* report as text */
span.CheckBox.report{
}
span.ComboBox.report{
}
span.ListBox.report{
}
span.ListBox-select.report{
}
span.ListBox-checkbox-Option{
}
span.MemoBox.report{
  white-space:pre;
}
span.PasswordBox.report{
}
/* ============  */
/* Button.refresh*/
input.Button.refresh{
  /*color : transparent;*/
  background-image:url('../images/assist/refresh.png');
  height:20px;
  min-width:20px;
  border:none;
  padding-left:22px;
  background-repeat:no-repeat;
  background-color:transparent;
  cursor:pointer;
}
/* ============*/
/* iteratorControlButton*/
input.iteratorControlButtonInsertAfter{
  color:transparent;
  background-image:url('../images/assist/insertAfter.png');
  height:20px;
  width:20px;
  border:none;
  background-repeat:no-repeat;
  cursor:pointer;
}
input.iteratorControlButtonInsertBefore{
  color:transparent;
  background-image:url('../images/assist/insertBefore.png');
  height:20px;
  width:20px;
  border:none;
  background-repeat:no-repeat;
  cursor:pointer;
}
input.iteratorControlButtonDelete{
  color:transparent;
  background-image:url('../images/assist/delete.png');
  height:20px;
  width:20px;
  border:none;
  background-repeat:no-repeat;
  cursor:pointer;
}
/* to publish datepicker images*/
.datepicker_buttonImage_pathImage{
  background-image:url("../images/assist/date.gif");
}
/* ------------------------------------------------------------------------------------------------------- */
/* ERROR and WANRING                                                                                       */
/* ------------------------------------------------------------------------------------------------------- */
/* simple message on page  : jway.param.messageOnPage=simple
-----------------------------------------------------------------------------------------------------------*/
div.authenticationError{
  display:none;
}
div.errorOnPage.simple,
div.authenticationError{
  color:#CC0000; /* Customization : Ref=ErrorColor*/
  background-color:#FBF5F3; /* Customization : Ref=ErrorBckgColor*/
  border-color:#EFC7BF; /* Customization : Ref=ErrorBorderColor*/
  border-width:1px;
  border-style:solid;
  font-weight:bold;
  padding:5px;
  margin:5px 0px;
}
div.errorOnPage.simple p,
div.authenticationError p{
  margin:5px;
}
div.warningOnPage{
  color:#666666; /* Customization : Ref=WarningColor*/
  background-color:#FFFFDD; /* Customization : Ref=WarningBckgColor*/
  border-color:#ED6805; /* Customization : Ref=WarningBorderColor*/
  border-width:1px;
  border-style:solid;
  font-weight:bold;
  padding:5px;
  margin:5px 10px;
}
div.warningOnPage p{
  margin:5px;
}
/* errors summary On page  : jway.param.messageOnPage=summary
   errors summary page     : jway.param.errorSummaryPage=true
-----------------------------------------------------------------------------------------------------------*/
div.errorOnPage.summary{
}
div.errorOnPage.summary p{
}
ul.warningList,
ul.summaryWarningList{
  border-width:1px;
  border-color:#ED6805; /* Customization : Ref=WarningColor*/
  border-style:dotted;
  margin-left:10px;
  margin-right:10px;
  padding:10px;
}
ul.warningList li,
ul.summaryWarningList li{
  list-style:none;
}
ul.errorList,
ul.summaryErrorList{
  border-width:1px;
  border-color:#CC0000; /* Customization : Ref=ErrorColor*/
  border-style:dotted;
  margin-left:10px;
  margin-right:10px;
  padding:10px;
}
ul.errorList li,
ul.summaryErrorList li{
  list-style:none;
}
span.errorType{
  font-weight:bold;
}
span.errorMessage{
  font-style:italic;
}
span.pageTitle{
}
/* Status message as text under field : jway.param.fieldstatusMessage=text
-----------------------------------------------------------------------------------------------------------*/
span.StatusMessage{
  display:block;
  white-space:normal;
  margin-top:2px;
  /*line-height:1em;*/
  /*min-height:22px;*/
}
span.StatusMessage span{
  background:none;
  border:none;
  /* box-shadow:none;*/
  /*display:block;*/
  /*padding-top:4px;*/
  /*position:static;
  width:auto;*/
}
span.StatusMessage.error,
.statusMessage_tooltip input.TextBox.error,
.statusMessage_tooltip input.PasswordBox.error,
.statusMessage_tooltip textarea.MemoBox.error{
  color:#CC0000; /* Customization : Group="Questions";Text="Error message:";Id=J_TextColor_error;Name=ErrorColor;*/
}
span.StatusMessage.warning,
.statusMessage_tooltip input.TextBox.warning,
.statusMessage_tooltip input.PasswordBox.warning,
.statusMessage_tooltip textarea.MemoBox.warning{
  color:#ED6805; /* Customization :Group="Questions";Text="Warning message:";Id=J_TextColor_warning;Name=WarningColor;*/
}
/* styles for fields 
-----------------------------------------------------------------*/
span.RadioBox.error,
span.RadioBox.warning,
span.ListBox.MultiValues-checkbox.error,
span.ListBox.MultiValues-checkbox.warning{
  padding:2px;
}
/* --- error --- */
label.error{
}
input.TextBox.error,
input.PasswordBox.error,
textarea.MemoBox.error,
select.ListBox.error,
select.ComboBox.error,
span.ListBox.MultiValues-checkbox.error{
  border-width:1px;
  border-style:solid;
  border-color:#CC0000; /* Customization : Ref=ErrorColor*/
}
span.RadioBox.error label{
  border-width:1px;
  border-style:solid;
  border-color:#CC0000; /* Customization : Ref=ErrorColor*/
}
tr.Choice.error{
  background-color:#FBF5F3 !important; /* Customization : Ref=ErrorBckgColor*/
  border-width:1px;
  border-style:double;
  border-color:#CC0000; /* Customization : Ref=ErrorColor*/
}
/* --- warning --- */
label.warning{
}
input.TextBox.warning,
input.PasswordBox.warning,
textarea.MemoBox.warning,
select.ListBox.warning,
select.ComboBox.warning,
span.ListBox.MultiValues-checkbox.warning,
tr.Choice.warning{
  border-width:1px;
  border-style:solid;
  border-color:#ED6805; /* Customization : Ref=WarningColor*/
}
span.RadioBox.warning{
  color:#ED6805; /* Customization : Ref=WarningColor*/
}
/* Status mark before the field : jway.param.fieldstatusMark=true
-----------------------------------------------------------------------------------------------------------*/
/*.statusMark .QuestionSet_LabelAbove,
.statusMark .QuestionSet.Label_left,
.statusMark span.StatusMessage {
  margin-left:18px;
}*/
.statusMark label.above,
.statusMark span.rangeCharWithCounterStatus,
.statusMark span.StatusMessage{
  margin-left:18px;
}
/*field mark */
span.fieldMark{
  margin:0;
  display:inline-block;
  vertical-align:top;
}
span.RadioBox.noMark{
}
/* Required mark in Label : jway.param.requiredMarkInLabel=true
-----------------------------------------------------------------------------------------------------------*/
label span.requiredMark{
  display:inline; /* Customization : Group="Questions"; Id=Display_requiredMark;Text="Required
  mention";ProjectPropertyName=jway.param.requiredMarkInLabel;Values="inline|Yes|true,none|No|false"; I18nLabelId=labelRequiredMarkInLabel */
  color:#666666; /* Customization : Group="Questions"; Id=Global_TextColor;Text=" + color";  */
  font-weight:normal; /* Customization : Group="Questions";Id=J_requiredMarkWeight;Text=" + weight" ;  */
  font-style:italic; /* Customization : Group="Questions";Id=J_requiredMarkStyle;Text=" + style" ;  */
}
/* Barcode 
-----------------------------------------------------------------------------------------------------------*/
/* Remove antialisaing on BArcode 2D */
img.barcode.pdf417,
img.barcode.dataMatrix,
img.barcode.qrCode{
  image-rendering:optimizeSpeed; /* FUCK SMOOTHING, GIVE ME SPEED  */
  image-rendering:-moz-crisp-edges; /* Firefox                        */
  image-rendering:-o-crisp-edges; /* Opera                          */
  image-rendering:-webkit-optimize-contrast; /* Chrome (and eventually Safari) */
  image-rendering:optimize-contrast; /* CSS3 Proposed                  */
  -ms-interpolation-mode:nearest-neighbor; /* IE8+                           */
}
/* footer : xslt/pubHTML/footer
-----------------------------------------------------------------------------------------------------------*/
.footer_mentions{
  display:block; /* Customization : Group="Footer"; Id=Display_footer; Values="block|Yes, none|No";  */
}
.footer_mentions span.poweredBy{
  display:inline; /* Customization : Group="Footer"; Id=Display_footerPoweredBy;Text="+ Powered by" ;Values="inline|Yes, none|No";  */
}
.footer_mentions span.version{
  display:inline; /* Customization : Group="Footer"; Id=Display_footerVersion;Text="+ Version" ;Values="inline|Yes, none|No";  */
}
.footer_mentions span.update{
  display:inline; /* Customization : Group="Footer"; Id=Display_footerUpdate;Text="+ Update" ;Values="inline|Yes, none|No";  */
}
.footer_mentions span.copyright{
  display:inline; /* Customization : Group="Footer"; Id=Display_footerCopyright;Text="+ Copyright" ;Values="inline|Yes, none|No";  */
}
.footer_mentions span:after{
  content:' | ';
}
.footer_mentions span.copyright:after{
  content:'';
}
/* loading spinner
-----------------------------------------------------------------------------------------------------------*/
#jsysLoadingSpinner{
  color:#999;
  display:none;
  position:fixed;
  left:0;
  top:0;
  width:100%;
  height:100%;
  background:#EEE;
  background:rgba(255, 255, 255, 0.8);
  z-index:1000;
}
#jsysLoadingSpinnerMsg{
  display:table;
  position:fixed;
  left:0;
  top:0;
  width:100%;
  height:100%;
  color:#666666;
}
#jsysLoadingSpinnerMsg p{
  display:table-cell;
  vertical-align:middle;
  width:100%;
  text-align:center;
  font-size:larger;
  padding-top:80px;
}
/* progress bar
-----------------------------------------------------------------------------------------------------------*/
#progressBar{
}
#dhtmlgoodies_progressBar_txt,
.dhtmlgoodies_progressBar_txt{
  z-index:95;
  width:100%;
  height:100%;
  left:0px;
  top:0px;
  position:relative;
}
/* ProgressBar as percent 
----------------------------------*/
/*
#dhtmlgoodies_progressBar_outer{
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:100%;
  overflow:hidden;
}

#dhtmlgoodies_progressBar{
  position:absolute;
  left:0px;
  top:0px;
  width:150px;
  border:1px solid #fff;
  background-color:#c0d8e0;
  height:18px;
  z-index:500;
}
*/
/*Customization stuff 
----------------------------------*/
#stepbuttons.customizationGroup input[name = ';previousPage']{
  display:inherit; /* Customization : Group="Step: Buttons";Text="Previous: Action";Id=ActionPreviousButton;Values="inherit|Previous";I18nLabelId="labelPreviousStep"*/
}
#stepbuttons.customizationGroup input[name = ';continue']{
  display:inherit; /* Customization : Group="Step: Buttons";Text="Next: Action";Id=ActionNextButton; Values=" inline-block|Continue|continue, none|Next|next";
  ProjectPropertyName=jway.param.actionButtonNextStep;I18nLabelId="labelContinue,labelNextStep"*/
}
#stepbuttons.customizationGroup input[name = ';nextPage']{
  display:none;
}